# frozen_string_literal: true

Rails.application.configure do
  tours_path ="app/tours"
  walter_config = Rails.application.config_for :walter
  config.walter = ActiveSupport::OrderedOptions.new
  config.walter.tour_options = walter_config[:tour_options]
  config.walter.tours_path = tours_path
  Walter::Tourguide.load_tours(tours_path)
end
